var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/media/[id]/crop/route.js")
R.c("server/chunks/[externals]__1j7jteo._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/_1j3tsd8._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/[root-of-the-server]__0-glauw._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_media_[id]_crop_route_actions_167wd4-.js")
R.m(66370)
module.exports=R.m(66370).exports
